<!DOCTYPE ui:UiBinder SYSTEM "http://dl.google.com/gwt/DTD/xhtml.ent">
<ui:UiBinder xmlns:ui="urn:ui:com.google.gwt.uibinder"
	xmlns:g="urn:import:com.google.gwt.user.client.ui">
	<ui:style>
		.dlp {
			  display: flex;
			  flex-direction: row;
			  flex-wrap: nowrap;
			  justify-content: flex-start;
			  margin: auto;
			  background: linear-gradient(to top, #fff 0%, #c1c5c5 100%);
		}
		.title {
			  font-size: 2.2em;
			  font-weight: bold;
			  color: #838b8b;
			  text-align: center;
			  text-shadow: 2px 2px 2px #000;
			  font-family: "Slackey", arial, serif;
		}
		.imgLogoMIG {
			align-self: flex-end;
		}		
		
	</ui:style>
	<g:HTMLPanel width='100%' styleName="{style.dlp}">
			<p style=" flex: 1; ">
				<g:HTML styleName="{style.title}">¤&nbsp;&nbsp;Insyght Online Documentation&nbsp;&nbsp;¤</g:HTML>
			</p>
			<p class="link_image">
				<g:Image ui:field='imgLogoMIG' styleName="{style.imgLogoMIG}"></g:Image>
			</p>
			<p class="link_image">
			<!-- or <p style=" margin-left: 8px; margin-right: 8px; cursor: pointer; "> -->
				<g:Image ui:field='imgLogoINRA'></g:Image>
			</p>
			
		    
	</g:HTMLPanel>

</ui:UiBinder>